import { type DynamoDBClient } from '@aws-sdk/client-dynamodb';
import { cellId } from './cellId.js';
export declare const get: ({ db, TableName }: {
    db: DynamoDBClient;
    TableName: string;
}) => (cell: Parameters<typeof cellId>[0]) => Promise<{
    lat: number;
    lng: number;
    accuracy: number;
} | null>;
export declare const store: ({ db, TableName }: {
    db: DynamoDBClient;
    TableName: string;
}) => (cell: Parameters<typeof cellId>[0], location: {
    lat: number;
    lng: number;
    accuracy: number;
}) => Promise<void>;
